#include "HardwareInfo.c"
#include <SetNS.h>
#include <GetAcceleration.h>
#include <SetLCD3Char.h>
#include <SetCentiS.h>

int main(void)
{
    unsigned char var1 = 0;
    unsigned char var2 = 0;
    unsigned char var3 = 0;
    SetNS(1);
    while (1)
    {
        var1 = GetAcceleration(_ACCELERATION_ACC_, 1);
        SetLCD3Char(1, var1);
        var2 = GetAcceleration(_ACCELERATION_ACC_, 2);
        SetLCD3Char(5, var2);
        var3 = GetAcceleration(_ACCELERATION_ACC_, 3);
        SetLCD3Char(9, var3);
        SetCentiS(5);
    }
    return 1;
}

